/*
Theme Name: STScI-Promo
Description: Institute promotional theme 
Author: Greg McLeskey
Template: suffusion
*/

/*
@import url("../suffusion/dark-style.css");
@import url("../suffusion/skins/dark-theme-pale-blue/skin.css");
*/

body {
	background: url(https://blogs.stsci.edu/livio/wp-content/themes/stsci-promo/images/backgrounds/background1.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.post.format-status {

	font-size: 90%;

}
div.post.format-status .author {
	color: #444444;
}
div.post.format-status .author a{
	color: #666666;
}
div.post.format-status .category a{
	color: #444444;
}
div.post.format-status .comments a{
	color: #444444;
}
div.post.format-status {
	background-image: url(https://blogs.stsci.edu/livio/wp-content/themes/stsci-promo/images/backgrounds/status2.png);
	background-repeat:no-repeat;
	background-position: 16px 2px;
}

div.entry {
	color: #AAAAAA;
}

span.author {

	float: left;

	display: inline-block;

	color: #aaa;

	max-width: 500px;

}


h2.blogtitle, h1.blogtitle {
	position:absolute;top:40px;left:30px;
}

h2.blogtitle a, h1.blogtitle a {
text-shadow: 0.07em 0.07em 0.1em #222222;
font-size: 120%;
}

div.description {position:absolute;top:90px;left:300px;
	text-shadow: 0.2em 0.2em 0.2em black;}

#nav.continuous, #nav.continuous ul li, #nav.continuous ul li a, #nav.continuous ul li a:visited, #nav-top.continuous, #nav-top.continuous ul li, #nav-top.continuous ul li a, #nav-top.continuous ul li a:visited  {
color:#638DA5;
background:transparent;
border-bottom: 0px solid #97CAFF;
}

#nav.continuous .current_page_item a:hover, #nav.continuous ul li a:hover, #nav.continuous li a:active, #nav.continuous ul ul li a, #nav.continuous ul ul li a:visited, #nav-top.continuous .current_page_item a, #nav-top.continuous .current_page_item a:hover, #nav-top.continuous ul li a:hover, #nav-top.continuous li a:active, #nav-top.continuous ul ul li a, #nav-top.continuous ul ul li a:visited  {
background:transparent;
text-decoration:underline;
color:#97CAFF;
border-bottom: 0px solid #97CAFF;
}

#nav.continuous .current_page_item a {
background:transparent;
text-decoration:underline;
color:#97CAFF;
border-bottom: 0px solid #97CAFF;
}

#nav ul { margin: 0px;}

#header-container {
moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*border: 1px solid #555;*/
height: 186px;
}

.home-content p:first-letter, .entry-content p:first-letter, .biointro p:first-letter
{ 
font-size:200%;
color:#97CAFF;
}

.wp-caption p:first-letter
{
font-size:100%;
color:#AAAAAA;
}

#bioimage {
	width:100px;
}

.floatLeft {
float:left;margin:4px;
}

#fblike {float:left;}

div.dbx-content {
overflow:visible
}

iframe {
width:51px;
}

.fb_edge_widget_with_comment iframe
{
    width:47px !important;
}

/* but make the span that holds the comment box larger */
span.fb_edge_comment_widget.fb_iframe_widget iframe
{
    width:401px !important;
}

div.tab-box {
position:absolute;
bottom:-76px;
right:-1px;
}

#sidebar {
margin-top:0px;
}

iframe.twitter-follow-button {
margin-top:3px;
margin-bottom:10px;
}



.entry-content p {
margin-left:15px;
margin-right:15px;
} 

div.twtr-hd h3 {
display:none;
}

body.error404 div.post {
height:900px;
}

#wrapper {
background-color:transparent;
border: 0px solid #555;
}

.searchform .searchfield {
background-color:#111;
}

.dbx-box {margin-bottom:20px !important;}
